Subject: Re: [mpls] working group last call on draft-ietf-mpls-tp-temporal-hitless-psm

From: "Hejia (Jia)" <[email-masked]>
Date: Tue, 2 Apr 2013 13:37:07 +0000

Dear authors,

I generally support the considerations described in this document. But I have two minor points for clarification.

1) In Section 4, it might be not proper to say "There is no standardized way to identify a layer". I think RFC 6370 (MPLS-TP identifiers) is defining identifiers including those of SPMEs. But I do agree with Problem (P-2) itself that the configuration of MEPs and MIPs will cause complexity in case of path segment monitoring.

2) My understanding is that this draft is a problem statement and requirement document while the solution for HPSM will be addressed in another document. Am I right? But it seems Section 6.4 is implying solutions for HPSM (TTL-based). 

Thanks!

B.R.
Jia

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 代表 Loa Andersson
发送时间: 2013年3月14日 23:08
收件人: [email-masked]
抄送: [email-masked]; [email-masked]
主题: [mpls] working group last call on draft-ietf-mpls-tp-temporal-hitless-psm

Working Group,

this is to start a two week Working Group last call on
draft-ietf-mpls-tp-temporal-hitless-psm-02.txt.

Please send your comments to the mpls working group
mailing list ([email-masked]).

Please send both technical comments, and if you are happy
with the document as is also indications of support.

There are no IPR claims against this draft.

The co-authors have earlier stated that they are not aware
of any IPRs applicable to this draft.

If anyone else in the working group are aware of IPRs claims against
this draft, the time to disclose that is now.

This working group last call will end on April 2, 2013.

/Loa
for the wg co-chairs
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consult)        phone: +46 739 81 21 64
_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls

---

From: Loa Andersson <[email-masked]>
Date: Wed, 03 Apr 2013 05:55:04 +0200

Worki8ng group,

this working group has been closed.

There is a small number of comments that needs to be addressed.

Authors,

Could you work through the comments, suggested resolution and
make sure that the people who made the comments are comfortable
with the resolution.

I will place this document in Waiting for WG Go-Ahead::Revised ID needed

/Loa

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consultant)     phone: +46 739 81 21 64